How to install libwbxml2-utils on Debian 9 (Stretch)